<div class="editors-matrix-view" ...attributes>
  <Input::Options::ModelItem @space={{@space}} @value={{this.source}} @onChange={{this.changeSource}} @model="icon-set" />

  <Input::Options::Frame class="layout-style" @title={{capitalize (t "option-panel.layout")}}>
    <Input::Options::Panel @space={{@space}} @config={{this.iconLayoutConfig}} @deviceSize={{@deviceSize}} @value={{this.iconLayout}} @onChange={{fn this.change "_iconLayout"}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="category-style" @title={{capitalize (t "option-panel.category-style")}}>
    <Input::LinkStyle @deviceSize={{@deviceSize}} @value={{this.categoryStyle}} @onChange={{fn this.change "_categoryStyle"}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="subcategory-style" @title={{capitalize (t "option-panel.subcategory-style")}}>
    <Input::LinkStyle @deviceSize={{@deviceSize}} @value={{this.subcategoryStyle}} @onChange={{fn this.change "_subcategoryStyle"}} />
  </Input::Options::Frame>
</div>